.rof_article_list_item {
    
    
}

.rof_article_list_item p {
    padding:4px;
    padding-left:8px;
    margin:0;
}

.rof_article_list_item h2 {
    font-size:medium;
    padding:0;
    margin:0;
}